Subject: Re: example needed pls: `cygpath -c <HANDLE>'
From: Soren A <[email-masked]>
To: [email-masked]
Date: Wed, 2 Jul 2003 19:21:16 +0000 (UTC)

Soren A <[email-masked]> wrote around 02
Jul 2003 news:[email-masked]: 

> So, next escalation is to either write a dialogue (either in the C
> version or sticking to scripting, maybe cook up a .WSH script). If
> doing the scripting version, we'll have Perl do some heuristics, first
> checking for %CYGROOT% and accepting whatever that is,

Oops, sorry, I hadn't really read the C yet when I wrote that. It doesn't 
need what I am talking about, so ... nevermind. ;-)

-- 
"So, tell me, my little one-eyed one, on what poor, pitiful,
defenseless planet has my MONSTROSITY been unleashed?"
                       - Dr. Jumba, Disney's "Lilo & Stitch"
OpenPGP Key at http://savannah.gnu.org/people/viewgpg.php?user_id=6050

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/